Notices
For all updates, view the main page.

Pokémon Essentials All questions and discussion about Pokémon Essentials, the Pokémon game kit for RPG Maker XP, go in here. Also contains links to the latest downloads and the Essentials Wiki.

Reply
 
Thread Tools
  #1    
Old January 6th, 2013 (12:28 AM).
omik_20101's Avatar
can't snap out of confusion
 
Join Date: Jun 2009
Gender: Male
Posts: 9
Hi everybody, I'm Omik.

I'm just curious, is pokemon essential compatible with RMXP only or is it compatible for all versions of RPG Maker like RPG Maker VX Ace Lite?

Thanks in advance!
__________________
The Confused Trainer
Reply With Quote

Relevant Advertising!

  #2    
Old January 6th, 2013 (1:27 AM).
Banned
 
Join Date: May 2012
Location: Newbud town (Pokemon Morning/Night)
Age: 15
Gender: Male
Nature: Gentle
Posts: 229
It's only compatible with RMXP.
Reply With Quote
  #3    
Old January 6th, 2013 (3:59 AM).
FL's Avatar
Pokémon Island Creator
 
Join Date: Sep 2010
Gender: Male
Posts: 1,643
Some people successfully run on VX, but keep in mind that the features are tested only in XP and, probably, won't work correctly.
__________________
Reply With Quote
  #4    
Old January 6th, 2013 (10:44 AM).
 
Join Date: Jan 2011
Gender:
Posts: 335
Quote:
Originally Posted by FL . View Post
Some people successfully run on VX, but keep in mind that the features are tested only in XP and, probably, won't work correctly.
really didnt know it would work on vx at all
Reply With Quote
  #5    
Old January 6th, 2013 (12:22 PM).
zingzags's Avatar
PokemonGDX creator
 
Join Date: Jan 2009
Location: Boston
Age: 22
Nature: Adamant
Posts: 562
Quote:
Originally Posted by p.claydon View Post
really didnt know it would work on vx at all
There has been a VX compatability for awhile, but I forgot what were some of the limitations.
__________________
Check out the Pokemon Game Engine I am working on:
https://github.com/sjosegarcia/Pokemon
Reply With Quote
  #6    
Old January 8th, 2013 (3:02 AM).
omik_20101's Avatar
can't snap out of confusion
 
Join Date: Jun 2009
Gender: Male
Posts: 9
Quote:
Originally Posted by ppooookkkkkkk View Post
It's only compatible with RMXP.
Thanks for that info. But i have another question, do you know any site where i can download rxmp for free?
__________________
The Confused Trainer
Reply With Quote
  #7    
Old January 8th, 2013 (3:31 AM).
carmaniac's Avatar
Where the pickle surprise at?
 
Join Date: Apr 2009
Location: England
Age: 22
Nature: Relaxed
Posts: 682
Quote:
Originally Posted by omik_20101 View Post
Thanks for that info. But i have another question, do you know any site where i can download rxmp for free?
Find the old RMXP version and just use a keygen lol. That, or don't be so cheap and just buy it.
__________________

Pokémon: Lost Souls.







Developed by Carmaniac.


Quote:
Originally Posted by Luka S.J. View Post
My balls seem to be fine.
Reply With Quote
  #8    
Old January 8th, 2013 (3:40 AM).
WinterKirby's Avatar  
Join Date: Dec 2012
Age: 4
Gender: Male
Nature: Mild
Posts: 152
Quote:
Originally Posted by carmaniac View Post
Find the old RMXP version and just use a keygen lol. That, or don't be so cheap and just buy it.
Also note that the current version of Essentials isn't compatible with the old version of RMXP.
__________________
X/Y Friend Code: 1349-5852-1728 | Pinkie | Flying | Hoot-Hoot, Pidgey, and Tropius

Reply With Quote
  #9    
Old January 8th, 2013 (3:57 AM).
carmaniac's Avatar
Where the pickle surprise at?
 
Join Date: Apr 2009
Location: England
Age: 22
Nature: Relaxed
Posts: 682
Quote:
Originally Posted by WinterKirby View Post
Also note that the current version of Essentials isn't compatible with the old version of RMXP.
You sure about that? How am I able to use it then considering I've got it running on it perfectly fine.
__________________

Pokémon: Lost Souls.







Developed by Carmaniac.


Quote:
Originally Posted by Luka S.J. View Post
My balls seem to be fine.
Reply With Quote
  #10    
Old January 8th, 2013 (4:17 AM).
WinterKirby's Avatar  
Join Date: Dec 2012
Age: 4
Gender: Male
Nature: Mild
Posts: 152
I didn't seem to be able to open it, so now I'm running with a trial version until I get a job. I have about 10 or so days left.
__________________
X/Y Friend Code: 1349-5852-1728 | Pinkie | Flying | Hoot-Hoot, Pidgey, and Tropius

Reply With Quote
  #11    
Old January 12th, 2013 (8:21 PM).
 
Join Date: Apr 2009
Posts: 14
I'm running xp 1.02a is that the newest version or not.
Reply With Quote
Reply
Quick Reply

Sponsored Links
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 11:08 AM.